@charset "utf-8";

.clear{
clear:both;
}

body{
		margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
	

.group:after {
  content: "";
  display: table;
  clear: both;
}

.client {
	display: block;
	width: 33%;
	text-align: justify;
	margin-top: 10px;
	float: left;
	margin-right: 20px;
	
}


.menupicBLOCK {
	width: 322px;
	float: right;
	margin-right: 5px;
	margin-top: 0px;
	border: 2px solid #FFF;
	margin-left: 15px;
	margin-bottom: 10px;
	color: #000;
	padding: 0px;
	background-color: rgba(10,10,10,0.45);
	clear: right;
	
	-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	/*border-top-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-top-right-radius: 25px; */
}

.menupicBLOCKtop {
	width: 322px;
	float: right;
	margin-right: 5px;
	margin-top: 10px;
	border: 2px solid #FFF;
	margin-left: 15px;
	margin-bottom: 10px;
	color: #000;
	padding: 0px;
	background-color: rgba(10,10,10,0.45);
	clear: right;
	
	-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	/*border-top-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-top-right-radius: 25px; */
}

.menupicBLOCKbottom {
	width: 322px;
	float: left;
	margin-right: 20px;
	margin-top: 5px;
	border: 2px solid #9F9F00;
	margin-left: 15px;
	margin-bottom: 20px;
	color: #000;
	padding: 10px;
	background-color: rgba(10,10,10,0.45);
	
	-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	/*border-top-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-top-right-radius: 25px; */
}

.sidebarPicMenu {
	width: 29%;
	height: auto;
	float: left;
	margin-right: 0px;
	margin-top: 5px;
	border: 1px solid #FFF;
	margin-left: 15px;
	margin-bottom: 10px;
	padding: 10px;
	background-color: rgba(10,10,10,0.65);
	-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	/*border-top-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-top-right-radius: 25px;*/
}
.sidebarPicMenuCenter {
	width: 29.7%;
	height:auto;
	float: left;
	margin-right: 5px;
	margin-top: 5px;
	border: 1px solid #FFF;
	margin-left: 19px;
	margin-bottom: 10px;

	padding: 10px;
	background-color: rgba(10,10,10,0.65);
	-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	/*border-top-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-top-right-radius: 25px;*/
}

.sidebarPicMenuRight {
	width: 29%;
	height:auto;
	float: right;
	margin-right: 10px;
	margin-top: 5px;
	border: 1px solid #FFF;
	margin-left: 0px;
	margin-bottom: 10px;
	
	padding: 10px;
	background-color: rgba(10,10,10,0.65);
	-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	/*border-top-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-top-right-radius: 25px;*/
}

.sidebarFifty {
	width: 46%;
	height: 405px;
	float: left;
	margin-right: 0px;
	margin-top: 15px;
	border: 2px solid #FFFFFF;
	margin-left: 10px;
	margin-bottom: 0px;
	padding: 10px;
	background-color: rgba(10,10,10,0.50);
	-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	border-top-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-top-right-radius: 25px;
}

.sidebarFiftyRight {
	width: 35%;
	height: 405px;
	float: right;
	margin-right: 5px;
	margin-top: 15px;
	border: 2px solid #FFFFFF;
	margin-left: 10px;
	margin-bottom: 0px;
	padding: 10px;
	background-color: rgba(10,10,10,0.50);
	-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	border-top-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-top-right-radius: 25px;
	
}


.sidebarFifty2 {
	width: 46%;
	height: auto;
	float: left;
	margin-right: 0px;
	margin-top: 15px;
	border: 2px solid #FFFFFF;
	margin-left: 10px;
	margin-bottom: 0px;
	padding: 10px;
	background-color: rgba(10,10,10,0.50);
	-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	border-top-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-top-right-radius: 25px;
}

.sidebarFiftyRight2 {
	width: 47%;
	height: auto;
	float: right;
	margin-right: 5px;
	margin-top: 15px;
	border: 2px solid #FFFFFF;
	margin-left: 10px;
	margin-bottom: 0px;
	padding: 10px;
	background-color: rgba(10,10,10,0.50);
	-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	border-top-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-top-right-radius: 25px;
	
}

.sidebar75 {
	width: 64%;
	height: auto;
	float: left;
	margin-right: 0px;
	margin-top: 10px;
	border: 0px solid #FFFFFF;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
	background-color: rgba(10,10,10,0.00);
	
}

.sidebar100 {
	width: 98%;
	height: 250px;
	float: left;
	margin-right: 0px;
	margin-top: 15px;
	border: 2px solid #FFFFFF;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 10px;
	background-color: rgba(10,10,10,0.50);
	-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	

}

.sidebar3{
	width: 1050px;
	Height: auto;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: 0px;
	margin-top: 0px;
	
	margin-left: 15px;
	margin-bottom: 0px;
	color: #000;
	background-color: rgba(10,10,10,0.55);
	-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-top-right-radius: 15px;
	
}

.font1{
	font-size:1.1em;
	color:#FFFFFF
	}

.Sidebar3Inside {
	width: auto;
	height: 100%;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	line-height: 1.2em;
	float: left;
	color: #FFF;
	margin-right: 5px;
	margin-left: 5px;
	text-align: justify;
	border-top-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-top-right-radius: 25px;
}
 
.Sidebar3InsideRight {
	width: 49%;
	height: auto;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 0.93em;
	float: right;
	color: #FFF;
	margin-right: 5px;
	text-shadow: 3px 3px 3px #000000;
	letter-spacing: 1px;
	font-weight: bolder;
	padding-top: 10px;
}


.adColumn{
	margin-top: 10px;
	float:right;
	clear:right;
	width:350px;
	height:100%;
	margin-right:10px;
	background-color: rgba(0,0,0,0.70);
	}

.skyscraper{
	float:right;
	clear:right;
	width:330px;
	height:600px;
	margin-top:5px;
	align-content:right;
	text-align:right;
	padding-top: 10px;
	padding-right:10px;
	margin-right:5px;
	}
	
.mediumRectangle1{
	float:right;
	clear:right;
	width:330px;
	height: 280px;
	align-content:right;
	text-align:right;
	padding-top: 10px;
	padding-right:10px;
	margin-bottom:40px;
	margin-right:5px;
	}

.mediumRectangle2{
	float:right;
	clear:right;
	width:330px;
	height: 300px;
	align-content:right;
	text-align:right;
	padding-top: 10px;
	padding-right:10px;
	margin-bottom:2px;
	margin-right:5px;
	}
.sidebarFRONT{
	float: left;
	clear: left;
	width: 690px;

}

.sidebarFRONT h1{
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1.5em;
	font-weight: bold;
	color: #FFF;
	text-shadow: 3px 3px 3px #000000;
	letter-spacing: 1px;
	display:block;
	margin-top: 10px;
	margin-left:5px;	

}
.sidebarFRONT h2{
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #FFF;
	text-shadow: 3px 3px 3px #000000;
	letter-spacing: 1px;
	display:block;
	margin-top: 5px;
	margin-left:5px;
}
.sidebarFRONT h3{
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #FFF;
	text-shadow: 3px 3px 3px #000000;
	letter-spacing: 1px;
	display:block;
	margin-top: 5px;
	margin-left:5px;
}
.sidebarFRONT h4{
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #FFF;
	text-shadow: 3px 3px 3px #000000;
	letter-spacing: 1px;
	display:block;
	margin-top: 5px;
	margin-left:5px;
}
.sidebarFRONT h5{
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #FFF;
	text-shadow: 3px 3px 3px #000000;
	letter-spacing: 1.5px;
	display:block;
	margin-top: 5px;
	margin-left:5px;
}
.sidebarFRONT h7{
}
.sidebar{
	width: 460px;
	
	float: left;
	padding: 0px;
	margin-right: 10px;
	margin-top: 5px;
	border: 0px double #FFF;
	margin-left: 0px;
	margin-bottom: 0px;
	color: #000;
	/*background-color: rgba(10,10,10,0.55);
	-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-top-right-radius: 15px;*/
	
}
.sidebar-top{
	width: 485px;
	height: 100%;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: 0px;
	margin-top: 0px;
	border: thin double #FFF;
	margin-left: 15px;
	margin-bottom: 0px;
	color: #000;
	background-color: rgba(10,10,10,0.55);
	-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-top-right-radius: 15px;
	
}
.sidebar-top2{
	width: 500px;
	Height: 425px;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: 0px;
	margin-top: 0px;
	border: thin double #FFF;
	margin-left: 15px;
	margin-bottom: 0px;
	color: #000;
	background-color: rgba(10,10,10,0.55);
	-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-top-right-radius: 15px;
}

.sidebarRight{
	width: 485px;
	height: 317px;
	float: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-right: 0px;
	margin-top: 5px;
	border: 0px double #FFF;
	margin-left: 15px;
	margin-bottom: 0px;
	color: #000;
	background-color: rgba(0,0,0,0.46);	/*-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-top-right-radius: 15px;*/
}

.sidebarRight2{
	width: auto;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-top: 0px;
	border: 0px double #FFF;
	margin-left: auto;
	margin-bottom: 0px;
	color: #000;
	background-color: rgba(63,51,28,0.75);
	/*-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-top-right-radius: 15px;*/	
	
}

.sidebarRight2 H2 a{
	font-size:1.5em;
	color: #577CCD;
	-moz-text-shadow: 1px 1px 2px #24407C;
	-webkit-text-shadow: 1px 1px 2px #24407C;
	text-shadow: 1px 1px 2px #24407C;
	 -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: #24407C;
   text-stroke-color: #24407C;
	}

.sidebarRight2 H2 a:hover {

	color: #F00;	
	}

.sidebarRight3{
	width: 450px;
	
	float: right;
;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-right: 15px;
	margin-top: 0px;
	border: 0px double #FFF;
	margin-left: 15px;
	margin-bottom: 0px;
	color: #000;
	background-color: rgba(10,10,10,0.45);
	-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-top-right-radius: 15px;
	
	
}

.sidebarRight-top{
	width: 500px;
	height: auto;
	float: right;
	margin-right: 15px;
	margin-top: 0px;
	border: thin double #FFF;
	padding: 10px;
	margin-left: 0px;
	background-color: rgba(10,10,10,0.55);
	-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-top-right-radius: 15px;
	
}
.sidebarRight-top2{
	width: 500px;
	Height: 425px;
	float: right;
	margin-right: 15px;
	margin-top: 0px;
	border: thin double #FFF;
	padding: 10px;
	margin-left: 0px;
	background-color: rgba(10,10,10,0.55);
	-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-top-right-radius: 15px;
	
}

.sidebarBottom{
	width: auto;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: 0px;
	margin-top: 15px;
	border: thin double #FFF;
	margin-left: 15px;
	margin-bottom: 0px;
	color: #000;
	background-color: rgba(10,10,10,0.55);
	-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	
}


.info2 {
	width: 200px;
	display: block;
	background-color: #FFF;
	
}

.location {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
		margin-bottom: 5px;
	font-weight: bolder;
	color: #FFF;
	display: block;
	width: 40%;
	float: left;
	margin-left: 25px;
	clear:left;
}

.Days {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
		margin-bottom: 5px;
	font-weight: bolder;
	color: #FFF;
	display: block;
	width: 22%;
	float: left;
	margin-left: 25px;
	clear:left;
}

.Days2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
		margin-bottom: 5px;
	font-weight: bolder;
	color: #FFF;
	display: block;
	width: 29%;
	float: left;
	margin-left: 25px;
	clear:left;
}

.Days3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
		margin-bottom: 5px;
	font-weight: bolder;
	color: #FFF;
	display: block;
	width: 30%;
	float: left;
	margin-left: 25px;
	clear:right;
}

.Days4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
		margin-bottom: 5px;
	font-weight: bolder;
	color: #FFF;
	display: block;
	width: 35%;
	float: left;
	margin-left: 25px;
	clear:right;
}

.Days5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
		margin-bottom: 5px;
	font-weight: bolder;
	color: #FFF;
	display: block;
	width: 10%;
	float: left;
	margin-left: 25px;
	clear:right;
}

.daydetail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
		margin-bottom: 5px;
	font-weight: bolder;
	color: #FFF;
	display: block;
	width: 20%;
	float: left;
	margin-left: 0px;
	clear:right;
}


.Holiday {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
		margin-bottom: 5px;
	font-weight: bolder;
	color: #FFF;
	display: block;
	width: 40%;
	float: left;
	margin-left: 25px;
	clear:right;
	margin-top:5px;
}

.row {
	display: block;
	width: 62%;
	margin-top: 0px;
	margin-left: 0px;
	float: left;
	clear: right;

}
.row2 {
	display: block;
	width: 100%;
	margin-top: 0px;
	margin-left: 0px;
	float: left;
	clear: right;

}

.row2 h1{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	text-align:center;
	font-size:1.5em;
	
	}
.hours {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #FF0;
	display: block;
	width: 25%;
	float: left;
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: bolder;
	padding-left: 10px;
	clear:right;
	
}

.hours2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #FF0;
	display: block;
	width: 10%;
	float: left;
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: bolder;
	padding-left: 10px;
	clear:right;
	
}

.details {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #3BA1EC;
	display: block;
	width: 30%;
	float: left;
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: bolder;
	padding-left: 10px;
	clear: right;
}

.details2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #FF0;;
	display: block;
	width: 70%;
	float: left;
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: bolder;
	padding-left: 10px;
	clear:right;
	

}
.hoursHours {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FFF;
	padding: 0px;
	margin-bottom:5px;
	text-shadow: 2px 2px 2px #000000;
	
	display:block;
	width:100px;
	float:left;
	



}


.text1 {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: normal;
	font-size: 1.2em;
	color: #FFF;
	padding-top: px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	display: block;
	text-shadow: 3px 3px rgba(0,0,0,1.00);
}

.text1 p {
	
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	display: block;
}



.text1 a{
	
	font-size: 1em;
	color: #FF0;
	padding: 0px;
	text-decoration: none;

}

.text1 a:vistied{
	
	font-size: 1em;
	color: #FF0;
	padding: 0px;
	text-decoration: none;

}

.text2 {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: normal;
	font-size: 1.2em;
	color: #FFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	display: block;
	text-shadow: 3px 3px rgba(0,0,0,1.00);
	text-align:center;
}

.text2 p {
	
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	display: block;
}



.text2 a{
	
	font-size: 1em;
	color: #FF0;
	padding: 0px;
	text-decoration: none;

}

.text2 a:vistied{
	
	font-size: 1em;
	color: #FF0;
	padding: 0px;
	text-decoration: none;

}

.text3 {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: normal;
	font-size: 1.2em;
	color: #FFF;
	padding-top: px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	display: block;
	text-shadow: 3px 3px rgba(0,0,0,1.00);
	text-align:justified;
}

.text4 {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1em;
	line-height: 1.3em;
	color: #FFF;
	padding: 5px;
	margin-bottom: 5px;
	/*text-shadow: 2px 2px 2px #000000;*/
	text-align: justify;
	display: block;
}
.footerSpace {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	text-align: center;
	border: 1px solid #FFF;
	margin: 1px;
	position: relative;
	background-color: rgba(10,10,10,0.55);
	
	

}

.footerText {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1.25em;
	color: #FFF;
	padding: 0px;
	text-shadow: 2px 3px rgba(0,0,0,1.00);
	line-height: 1.2 px;	

}

.footerText a{


	color: #FFF;
	padding: 0px;
	text-decoration: none;
}

.footerText a:vistied{


	color: #760909;
	padding: 0px;
	text-decoration: none;

}


.container {
	overflow: visible;
	width: 1100px;
	margin: auto;
	padding: 0px;
	clear: both;
	position: relative;
	/*background-color: rgba(93,17,19,0.73);
*/


}

.containerFooter {
	width: 1100px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 24px;
	padding-left: 16px;
	padding-bottom: 10px;
	overflow: hidden;
background-color: rgba(0,0,0,0.20);
}

.container2 {
	width: 1030px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	overflow: visible;
	clear: both;
background-color: rgba(0,0,0,0.30);
position:relative;
}
.container2B {
	width: 1050px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	overflow: hidden;
	background-color: rgba(10,10,10,0.55);
	
}

.container3Header {
	width: 1030px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 0px;
	overflow: visible;
	clear: both;
	background-color: rgba(0,0,0,0.30);
}

.nav {
	width: 1050px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	overflow: visible;
	clear: both;
	background-color: rgba(0,0,0,0.30);	
	
	
	}
.container3 {
	width: 1030px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	overflow: visible;

background-color: rgba(0,0,0,0.30);
position:relative;
}




.container3 h1{
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1.25em;
	font-weight: bold;
	color: #FFF;
	/*text-shadow: 3px 3px 3px #000000;*/
	letter-spacing: 1px;
	display:block;
	margin-top: 0px;
	margin-left:0px;
	text-align:center;
	
	
	}


.container3 h2{
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1.25em;
	font-weight: bold;
	color: #FFF;
	/*text-shadow: 3px 3px 3px #000000;*/
	letter-spacing: 1px;
	display:block;
	margin-top: 0px;
	margin-left:0px;
	text-align:center;
	
	
	}

.container3 h3{
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1em;
	font-weight: bold;
	color: #FFF;
	/*text-shadow: 3px 3px 3px #000000;*/
	letter-spacing: 1px;
	display:block;
	margin-top: 0px;
	margin-left:0px;
	text-align:center;
	
	
	}

container3 h4{
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1em;
	line-height: 1.3em;
	color: #FFF;
	padding: 5px;
	margin-bottom: 5px;
	/*text-shadow: 2px 2px 2px #000000;*/
	text-align: justify;
	display: block;
	
	}

.containerBrooklyn {
	width: 1030px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	overflow: visible;
	background-image: url(https://giorsfphotography.files.wordpress.com/2013/03/img_8587tcccsp.jpg);
	background-attachment: fixed;
	background-size:1025px 400px;
	background-position: -500px -150px top -50px;

background-color: rgba(0,0,0,0.30);
position:relative;
}


.container3ADS {
	width: 1050px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 00px;
	padding-left: 20px;
	padding-bottom: 10px;
	overflow: visible;

background-color: rgba(0,0,0,0.30);
position:relative;
}

.container3ADS2 {
	width: 1050px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 00px;
	padding-left: 20px;
	padding-bottom: 10px;
	overflow: visible;

	background-color: rgba(0,0,0,0.50);
position:relative;
}


.container3main {
	width: 1050px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	overflow: visible;
	clear: both;
	background-color: rgba(7,90,27,0.73);
}

.container3Front {
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 15px;
	padding-top: 15px;
	overflow: hidden;
	border: 2px solid #FFFFFF;
	background-image: url(../images/centerback.jpg);
	-moz-box-shadow: 5px 5px 2px #000;
	-webkit-box-shadow: 5px 5px 2px #000;
	box-shadow: 5px 5px 2px #000;
	border-top-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-top-right-radius: 25px;
	position: relative;
}


.container-center {
width: 1100px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom:1px;
	clear:both;
	overflow: visible;
		background-color: rgba(7,90,27,0.73);
}

.container-center2 {
	width: 1092px;
	height: auto;
	
	border: 4px solid #1C9139;
	background-image: url(../new/images/slide1.png);
}


.container-middle {

width: 1100px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom:1px;
	clear:both;
	overflow: visible;
	
}
	


.header {
	width: 100%;
	background-color: #000000;
	position: relative;
	margin: 0px;
	padding: 0px;
	/*border-left: 1px solid rgba(255,255,255,1.00);
	border-right: 1px solid rgba(255,255,255,1.00);
	border-bottom: 0 solid rgba(255,255,255,1.00);
	border-top: 1px solid rgba(255,255,255,1.00);*/
}

.info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #000;
	padding-bottom: 10px;
	padding-top: 10px;
	}
	
.desserts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	color: #000;
	
	}

.logo {
	border: 2px solid #FFF;

	

	
}


.row,
.col,
.stack > div {

}

.row:after {
    content:"";
    display: table;
    clear: both;
}

.col {
    float: left
}

.col.narrow {
	width: 44%;
	border-bottom-color: #000;
}

.col.large {
	width: 3%;
	padding-top: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #000;
	padding-right: 20px;
	display: block;
	 
}

.col.large2 {
	width: 3%;
	padding-top: 7px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #000;
	padding-right: 10px;
	padding-left: 0px;
	display: block;
	float: left;
	 
}

.stack > div {
    height: 50%;
}





.items {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #000;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	letter-spacing: 2px;
	margin: 0px;
	
}

.items2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #000;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	letter-spacing: 2px;
	margin: 0px;
	
}

.description {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: normal;
	color: #000;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
	letter-spacing: 2px;
	margin: 0px;
	height: 50%;
}	


.price {

	

}
.price2 {
}
